irreversibility:
  call-for-help_: 135692400
  climb-with-ladder_: 145251600
  climb-without-ladder_: 299726701
weak:
  call-for-help_: 136217300
  climb-with-ladder_: 150965601
  climb-without-ladder_: 278413101
